.container {
  background-image: url(../assets/images/cow.jpg);
  background-position: center;
  background-size: cover;
}
.innerContainer {
  background-color: rgba(59, 109, 51, 0.5);
}

.bottomBox {
  background-color: rgb(94, 134, 88);
}
